{
  "userIdentifier": "ASYS",
  "populationCode": "TOUS",
  "needsToSave": [
    {
      "actionCode": "C",
      "needType": "POST",
      "needCode": "ACCUEIL",
      "needLabel": "Accueil Mairie",
      "itemCode": "ACCUEIL"
    },
    {
      "actionCode": "C",
      "needType": "POST",
      "needCode": "RDV_EC",
      "needLabel": "RDV État Civil",
      "itemCode": "RDV_EC"
    },
    {
      "actionCode": "C",
      "needType": "POST",
      "needCode": "RDV_LOG",
      "needLabel": "RDV Logement",
      "itemCode": "RDV_LOG"
    },
    {
      "actionCode": "C",
      "needType": "POST",
      "needCode": "RDV_Trans",
      "needLabel": "RDV Transport",
      "itemCode": "RDV_Trans"
    },
    {
      "actionCode": "C",
      "needType": "POST",
      "needCode": "RDV_URB",
      "needLabel": "RDV Urbanisme",
      "itemCode": "RDV_URB"
    }
  ]
}
